Results 1 to 9 of 9
Discuss Ultrasn0w crashing at Mobile Sustrate (iPhone 3G 4.1) at the iOS 4.x (iPhone OS 4.x) - Hackint0sh.org; Hello, I have done my due diligence but cannot find a post outlining my exact ...
  1. #1
    Newbie Array

    Join Date
    Dec 2011
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Ultrasn0w crashing at Mobile Sustrate (iPhone 3G 4.1)

    Hello,

    I have done my due diligence but cannot find a post outlining my exact situation. Oletheros, if you read this, please be kind. I really have tried to find answers on my own.

    I JB my iPhone with Pwnage, and now cannot unlock it. This is my phone info:

    iPhone 3G
    Version: 4.1 (8B117)
    Model MB046LL
    Modem Firmware: 06.15.00
    Bootloader version: 06.02 [G2M3S2]
    Baseband version ICE2-06.15.00

    I run Ultrasn0w is the way the tutorials suggest.
    1. First I add ultrasn0w.com to the Sources
    2. Then I install Ultrasn0w, but everytime, at the line of code that says "Preparing Mobile Substrate", Cydia crashes and my phone restarts.

    I tried to install Mobile Substrate on its own, and my phone crashed at the same place.

    Is there another way to unlock my phone?
    How can I successfully install Ultrasnow?

    For additional hardware info, I am using an iMac with OSX 10.5.8 and I have iTunes version 10.5.1

    (I would really appreciate some help. If I missed a thread that explains this exactly, could you please provide it? I swear I couldn't find it)



  2. #2
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Out of curiosity, what tool did you use to jailbreak the phone? Also, is there any specific reason you're not using 4.2.1?
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  3. #3
    Newbie Array

    Join Date
    Dec 2011
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi there!

    I JB my phone with Pwnage and I didn't upgrade to 4.2.1 because I thought that it would brick my phone and that because my phone is JB I can't upgrade the OS. Do you think that's what the problem is?

  4. #4
    Newbie Array

    Join Date
    Jan 2012
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have the same problem!!! But in my ipod 2g whit ios 4.1
    Sorry about my english
    No se si lo dije bien jaja espero se entienda

  5. #5
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Upgrading to 4.2.1 won't brick your phone, and since you're on a 3G and jailbroken, you should be able to upgrade to 4.2.1 without SHSH -- just create a custom firmware with PwnageTool and restore in DFU mode, or shift-restore to 4.2.1 in DFU mode (only works if you have a properly pwned LLB, which you should, since you used PwnageTool) and then use the compatible version of redsn0w to jailbreak. I'm not 100% certain that will resolve the problem, but I do know that 4.1 ran like CRAP on my 3G and I had all manner of problems with it, but 4.2.1 was pretty reliable. I also recommend 4.2.1 as a more reliable jailbreak platform than 4.1 to begin with.

    Some of the more developer-savvy forum members may be able to help on a deeper level, by asking for Mobile Substrate logs, etc., but if you're experiencing an error relating specifically to iOS 4.1 (which is possible since both of you having the same issue are running 4.1) then you may not be able to get much support by the devs from it. I'd recommend backing the phone up, upgrading to 4.2.1, then jailbreaking and seeing if the issue recurs.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  6. Thanks ultrasn0w_kickin_my_iButt thanked for this post.

  7. #6
    Newbie Array

    Join Date
    Dec 2011
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thank you n1ck4m3!

    For anyone out there having the same problem as me (Jailbroken iPhone 3GiPhone 3G with iOS 4.1 and Baseband 06.15.00) having trouble unlocking with Ultrasn0w, the solution is to upgrade iOS 4.2.1 using Pwnage Tool 4.2 then go through the steps for unlock with Ultrasn0w.

    Apparently my JB 3G was allergic to 4.1.

    Worked like a charm. Thanks again...

  8. Thanks n1ckn4m3 thanked for this post.
    Like n1ckn4m3 liked this post.
  9. #7
    Newbie Array

    Join Date
    Dec 2011
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Si, claro entiendo. Trata de instalar 4.2.1 con Pwnage version 4.2. Para mi situacion (my iPhone 3G) fue la solucion.

  10. Thanks n1ckn4m3 thanked for this post.
    Like n1ckn4m3 liked this post.
  11. #8
    Newbie Array

    Join Date
    Jan 2012
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ok, en este momento estoy actualizando a 4.2.1 aver si no tengo problemas con el jail por que mi ipod es MC

  12. #9
    Newbie Array

    Join Date
    Sep 2012
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by ultrasn0w_kickin_my_iButt View Post
    Si, claro entiendo. Trata de instalar 4.2.1 con Pwnage version 4.2. Para mi situacion (my iPhone 3G) fue la solucion.
    HOla, disculpa, pero necesito si puedes ayudarme. Tengo al igual que vos iPhone 3GiPhone 3G with iOS 4.1 and Baseband 06.15.00. Necesito hacer el upgrade a 4.2.1 con el Pwange 4.2, pero no se como hacer eso...hay algun tutorial?

    Me puedes pasar el qeu hiciste vos? muchas gracias

 

 

Similar Threads

  1. Ultrasn0w 1.2.5 T-Mobile Issue?
    By austin4564 in forum Redsn0w
    Replies: 1
    Last Post: 12-27-2011, 05:40 PM
  2. Mobile Finder Crashing-Help
    By HackDrone in forum iPod Touch 2G
    Replies: 2
    Last Post: 08-30-2009, 03:35 AM
  3. (3GS) T-Mobile ultrasn0w via ra1n. No wifi
    By whitebeau in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 2
    Last Post: 07-09-2009, 12:41 AM
  4. iPhone Mobile Calendar crashing upon launch
    By m021478 in forum General
    Replies: 1
    Last Post: 04-24-2008, 02:55 AM
  5. Replies: 1
    Last Post: 10-14-2007, 11:48 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:47 AM.
twitter, follow us!